.blog-single-hero {
  // Background image path
  background-image: url('../../assets/images/blogs-first-sec-bg.png');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.blog-single-hero-title {
  max-width: 946px;
  font-size: $display5-size;

  @include media-breakpoint-up(lg) {
    font-size: $display4-size;
  }
}

.blog-single-date {
  font-size: $h6-font-size;

  .icon {
    position: relative;
    top: -2px;
  }
}

.blog-tag-link {
  font-size: $font-size-sm;
}

.blog-single-main-container {
  @include media-breakpoint-up(lg) {
    position: relative;
  }
}

.blog-single-content-container,
.blog-single-tags .container {
  max-width: 700px;

  @include media-breakpoint-up(md) {
    padding: 0 map-get($spacers, 5);
  }
}

.blog-single-follow-btns {
  position: fixed;
  bottom: 0;
  right: 0;
  left: 0;

  @include media-breakpoint-up(lg) {
    position: absolute;
    top: 0;
    right: auto;
    bottom: auto;
  }

  @include media-breakpoint-up(xl) {
    left: 7%;
  }
}

.blog-single-follow-btns-inner {
  border-radius: 192px;

  @include media-breakpoint-up(lg) {
    border-radius: 0;
  }
}

.blog-single-follow-btn {
  .icon {
    width: 32px;
    height: 32px;
    background: rgba(236, 195, 188, 0.6);
    border-radius: $border-radius-lg;

    @include media-breakpoint-up(lg) {
      border-radius: 0;
    }

    svg {
      max-width: 100%;
    }
  }
}
